Licencing - upgrading from 2.x

If you're having issues registering MASH 3.0 having previously had 2.x then it's likely the problem is due to have more than one version of MASH loaded in Maya's Plug-in Manager.

You can have more than one version of MASH installed on a machine but you cannot have more than one loaded in Maya at the same time.

In Maya's Plug-in Manager (Window > Settings/Preferences > Plug-in Manager) make sure you only have the 3.0 plug-in loaded (mash.mll should have installed to \My Documents\maya\20xx-x64\plug-ins). Restart Maya. Then try to register again.

You can have 2.2.3 registered alongside 3.0 (you just can't have them loaded in Maya at the same time).

Have more questions? Submit a request

Comments

Powered by Zendesk